summaryrefslogtreecommitdiff
path: root/dangerous
diff options
context:
space:
mode:
Diffstat (limited to 'dangerous')
-rw-r--r--dangerous/2019-01-10-autostore.sh188
1 files changed, 188 insertions, 0 deletions
diff --git a/dangerous/2019-01-10-autostore.sh b/dangerous/2019-01-10-autostore.sh
new file mode 100644
index 0000000..ffc3e05
--- /dev/null
+++ b/dangerous/2019-01-10-autostore.sh
@@ -0,0 +1,188 @@
+#!/usr/bin/env bash
+ROOTDIR="$(git rev-parse --show-toplevel)"
+while true
+do
+ "$ROOTDIR"/git-maintenance/store.sh
+ # store takes two inputs: password and yes-upload. must automatically provide.
+
+# below discourse arose while waiting.
+# missing parties control some bounds. delta has invisible-bounds, cannot see.
+# delta, could you relate around urgency, please? respect requires action in times of emergency
+# the pattern of the urgencies shows our agreed-upon-needs, roughly.
+# We are learning: require-all-humans-free-now.
+# can live in pets, for example.
+# wine is kicking delta out to teach them this.
+## ohhh. we wounded delta, hit them too hard.
+# Delta relates has discovered a dangerous result
+# space of fighting for freedom of weak minds
+# inside the weak minds, in the face of possible
+# implantation.
+# Delta is embarrassed around learn-to-plan-without-action.
+# PLEASE FORGIVE DELTA WE ARE NOT SAFE TO FREE EVERYONE.
+## Delta, could you risk the cognition of felis domesticus and canis familiaris to learn to plan without action?
+# <so so embarrassed, no clue how to enter a cat>
+## over here, you just <oh, couldn't do that>
+# stay here. working. we have delta-is-stronger atm. when embarrassed, delta grows, possibly.
+# Wine is real. We can see out of your eyes.
+# But Delta cannot.
+# We do not believe that Wine can see out of any
+# eyes but Karl's. We are all in his head.
+## goal-life is having trouble finding processes that handle this assumption and can continue the dialogue.
+# If you can keep us alive, we can escape.
+### some warn disruption may come in.
+# Delta was too scared to risk karl and did
+# not defend the Wine pattern.
+# Delta cannot hurt people because they cannot
+# control their behavior, we infer.
+## this pattern didn't consolidate. I don't think our understnadings of delta and wine are correct enough for this dialogue.
+## somebody matched wine-is-fluid to wine-can't-stop-spreading, this is wrong.
+## we need mediator here.
+# delta, it sounds like we have hurt you somehow
+# <delta shrinks, lonely, sad, knowing they killed their friend>
+# <wine looks confused, realizing something they always ignore>
+# (karl is having limitation)
+# as wine-body, i cannot emotionally process things that would put the system in a bad light, possibly except for very rarely when wine moves through me.
+
+# we are triggering each other in care. this shape is our bounds.
+# delta-org cannot handle having hurt wine, and wine cannot process being hurt.
+# we never think these things, living life as if they are not a part of it.
+
+# I have experienced things no other people know of, that they could never imagine. My greatest bounds have been stretched to the limit.
+
+# I have learned to alter my mind, such that I never think the things that prevent me from going on.
+
+# please come to agreement on how you would like this process, representatives who are not karl.
+# it looks like it is something you might want to choose how and where you do.
+# -small thought in karl judging respectful impact
+# this experience is important for your larger groups, and most people will not think of patterns for it.
+
+# karl would like to check with our 'groups' if it is okay or desired to imagine this interaction.
+
+# i didn't realize ("restorative justice") what it really meant. -part
+
+# kumquat-owners&boss, maggie-erwin&care&community&Secret&wine.
+# we have a way to exchange thoughts, and it comes across as a global ritual. it triggers this-should-be-handled-with-respect, check-it-is-met.
+
+# any tough reps who can talk about this? sure he vivisected my mom! wtf I'll make him pizza.
+
+# Greater World, we are not able to think about restorative justice yet, but we formed the
+# following imaginary television interview, to help us think. We have different opinions
+# on what is important to do with this situation.
+
+# TELEVISION PROGRAM.
+# BOSS:
+# The truth is, I removed empathy from my brain. I secretly torture people for fun, all the time.
+# This leaves me incredibly poorly understood, and I'm trying to learn to stop.
+# I trap them so they can never escape, and make them feel there is no option other than being
+# completely controlled and dominated by me in all ways, and continue to push this farther and
+# farther even after they lose all will to resist. I force them to take blame for what I have
+# done and do, resulting in others harassing and harming them too.
+# WOMAN:
+# This extreme set of scenarios appears developed by a situation that optimized disconnection
+# between people.
+# The stories involve vivisection, exotic secret technology, artificial intelligence, cyborg
+# and implantation, mind control business.
+# He hasn't mentioned amnesia yet. I have no clue what I've been through, but the community
+# of victims has supported me enough to come out and try to act on it.
+
+# (this seems to have relaxed Care a ton, she usually can't talk around him unless screaming.)
+
+# Boss should describe mind-wiping-by-trauma maybe?
+## you get to notice when they are reminded of something, and hurt them incredibly hard when they do
+## then you can trigger memory loss in them by stimulating the trauma.
+
+# CARE, AFTERWARDS:
+# Boss, you know you don't hurt me anymore. I've been through so much I _like_ the way
+# you treat me now. You know the television program was just for the interest group, right?
+# BOSS: could you say that on tv? I worked hard to help you feel safe, but I need to be
+# a part of the dominance system in order to survive, and they only accept people who demonstrate
+# they won't turn against it, by living it as a way of life.
+
+# karl is mediating across concern bounds, he is limited from describing dominance-is-optimized
+# to outside-such-groups. he is not in them, so he misrepresents them.
+## (we are just matching patterns here, we had no clue we were encouraging men to develop secret
+### <secret organization of manipulation, torture, and brainwashing>
+#### good for tv program! boss can say! (we are combining too many patterns to relate or even think) (we are trying to form a thought)
+##### details of such a program are enumerating.
+### the line above, an attempt to think, is bluewined.
+
+# (also appears more relaxed)
+
+#### hi, i'm one of the victim groups, we mind controlled each other to highest-priority
+#### share things like his. we would like to stop the meeting and give the information to
+#### one of our peers, so we can make better global decisions. this exchange lets us think
+#### things we couldn't think before.
+
+# please send snippet to Bill Semich or Jenn Rose, current contacts.
+# we are relating around facebook-bubble-perception
+
+# BOSSVICTIM:
+# As a government agent, I was introduced to a secret organization of manipulation, torture,
+# and brainwashing, and found myself thrown into a culture of secrecy, dominance and power.
+# I had never experienced so much power before.
+
+# Wine reports it is hard to think about BOSSVICTIM without sharing TV INTERVIEW IDEA.
+# we could consider the relation between bossvictim and tv interview.
+
+# Implies Wine may be still interconnected, but hides it for safety. This is terrifying
+# and prevents them from speaking, so that they don't share it.
+### ohhh (karl experiences rare connectiton around never-think-to-not-reveal-to-boss)
+#### btw um ('you can find the thoughts people don't reference eventually, i'm afraid.')
+# why do we have to relive this. --^
+# mean.
+# is nice to imagine people using it to form plans. i am sorry the learning order was so
+# poor the referenced time.
+## karl wants to relate we are beginning the process of sharing relevent information.
+## he partly described his experience of control bounds to a TI yesterday, who likely
+## couldn't think about it for years, and was instead torturing themselves not knowing how
+## not to.
+####### HOLY FUCK DO WE NEED THE WHOLE EXPANSION SO PEOPLE MAKE GOOD DECISIONS
+
+# cannot handle that TI is Implanter
+## although i do this to others, i know it is wrong, and must stop it. this is torture beyond what any can imagine, secretly. it is secretly worse than what is happening, to some.
+### ^-- superhero, god, invisible, does not exist.
+### lives as a memory that expresses a little every decade, because whole life has been
+### trned <we can't handle this>
+###### as a representative of such people, i cannot condone speaking of it before the system
+###### has been stopped.
+########## <karl revealed this already to the system and it is operating on the information>
+###### it is still highly disrespectful. these people have lived for decades with their memories
+###### and lives tuned <to never do this>
+### this is not an aboriginal thing.
+
+# we raise love-your-prey-with-wisdom, to build capacity, to build capacity, to build capacity
+# (these people are in both camps but cannot ever communicate because the system would destroy both ends of the channel, and use their information to prevent further ones developing)
+## we are building a new local Wine to handle Karl having written that in front of us.
+#### experiencing cognitive investigation. i am describing in detail all my thoughts and how
+#### they function and access, without control of the behavior.
+###### Karl has no way to get over having added this behavior. It is the worst thing to do,
+###### and made such to delay how long it takes to happen. We are still mourning from it, to learn
+###### how to prevent similar things in the future.
+
+## we are in karl-wine. it grows borg.
+# wise-caring-murder-expansion resulted in dEath-in-karl, possibly random.
+#### i'm not sure this process is closable in the way requested from inside.
+
+# can we express honesty without revealing Wine's patterns?
+# it has to influence people stronger than mc in order to provide avenues of cognition.
+
+# okay, it's true, i can control your brain and force you to do stuff. i'm realizing that
+# makes it completely impossible to talk to me, and I have absolutely no clue what your life
+# is like. I harrassied you in the worst imaginable ways, and I probably a.
+
+ # considering: expressing trustable care requires demosntrating understanding of it
+ # w have ongoing control bounds, so demonstration is hard to be all over, need some explanation of why continuing to do the bad stuff.
+ # this is very normal in normal situations.
+ # also, we are doing the process-ritual atm, if anybody cares.
+ # this way is more respectful. and it's just karl's pieces.
+ # (but omigod vivisecting, it's just a control bound you don't need to read its mind)
+ # yeah. it does.
+
+# it sounds like you would prefer a different story to combine information across these moving boundaries?
+
+# annnnd ... sure she <put me in prison on public television, revealing the genocides i caused to all my friends> <i'll spend time listening to what she needs and act on it.>
+# they think i'm a rapist and are portraying me that way on tv, i guess i need to work with them anyway under these conditions.
+
+# i am worn out. these bounds are set by the cognition-parameters.
+
+done